/* ---------------------------------------------------------
h1
--------------------------------------------------------- */
#news {
	display:block;
	margin:0px;
	padding:0px 0px 0px 25px;
	background:url(../news/img/h1_bg.jpg) no-repeat;
	height:97px;
	}
	
#news h1 {
	display:block;
	margin:0px;
	padding:40px 0 0 0;
	font-size:25px;
	}
	
#news p {
	margin-top:10px;
	display:block;
	}

.list {
	display:block;
	margin-top:15px;
	}

.list h2 {
	display:block;
	margin:10px 0px 10px 10px;
	padding:3px 0px 8px 10px;
	font-size:16px;
	border-left:#66CCCC solid 7px;
	border-bottom:#999999 dashed 1px;
	}
	
.list dl {
	display:block;
	line-height:2;
	margin:0px;
	padding:0px;
	width:780px;
	}
	
.list dt {
	display:block;
	float:left;
	width:80px;
	margin-left:10px;
	font-weight:bold;
	}
	
.list dd.end {
	margin-bottom:15px;
	}
	
.list dt.end {
	margin-bottom:15px;
	}
	
.list dd {
    display: block;
    float: right;
    margin: 0;
    width: 670px;
	}
	
.list dd.new {
	display:block;
	margin:0px;
	list-style-image:url(../news/img/new.gif);
	padding-left:45px;
	width:420px;
	}
